PRODUCT STUDIO
Zdjęcia produktu1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24HP
Zyxel GS2210-24HP-GB0101F Switch
SKU: GS2210-24HP-GB0101F
Zyxel GS2210-24HP-GB0101F Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel GS2210-24HP-GB0101F Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Nie
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Całkowita moc na obudowie Ethernet
375 W
Liczba wejść zasilania Ethernet PoE
24
Obsługa Power over Ethernet Poe
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Liczba portów combo SFP
4
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Zakres temperatury przechowywania Celsius
Poziom hałasu
59,6 dB
Warstwa kontaktowa
Typ klawisza
Objętość przetwarzania
Przepustowość trasy routingu
Pojemność routingu/przełączania
56 Gbit/s
Głębokość opakowania
451 mm
Szerokość opakowania
583 mm
Wysokość opakowania
98 mm
Waga paczki
5,9 kg
Dołączone kable
AC
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS2210-24HP
GTIN EAN UPC
4718937577149
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
GS2210-24HP
Seria produktów
Sprzedane rynki
NL, GB, IE, FR, IN
Data dodania do systemu
2014-06-27
Data produkcji
Kod produktu
GS2210-24HP-GB0101F
Odprowadzanie ciepła
1625,55 BTU/s
Stosowalny
Tak
Obsługa MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Funkcje wirtualnej sieci LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Obsługa VLAN
Tak
®